p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1400px;z-index:1;}
#Box6 {display:block;overflow:hidden;position:absolute;left:0px;top:730px;width:1024px;height:274px;z-index:2;background:url('./images/atuacao_Box6.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:680px;width:1024px;height:30px;z-index:3;}
#Img2Inner {position:absolute;width:1024px;height:30px;border:0px;}
#Gbottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:130px;z-index:5;background:url('./images/atuacao_Box1.png');background-repeat:no-repeat;}
#Img7 {display:none;overflow:hidden;position:absolute;left:-1px;top:-2px;width:1022px;height:264px;z-index:6;}
#Img7Inner {position:absolute;width:1022px;height:264px;border:0px;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Box2 {display:block;overflow:hidden;position:absolute;left:-28px;top:523px;width:1200px;height:1400px;z-index:8;background:url('./images/atuacao_Box2.png');background-repeat:no-repeat;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#MenuSystem1 {display:block;z-index:2085;position:absolute;left:41px;top:219px;width:657px;height:31px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Img8 {display:block;overflow:hidden;position:absolute;left:7px;top:258px;width:1012px;height:266px;z-index:12;}
#Img8Inner {position:absolute;width:1010px;height:264px;border: 1px double rgba(45,45,45,1.0);}
#Text7 {display:block;position:absolute;left:55px;top:349px;width:403px;height:143px;z-index:13;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#GWelcome {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#G_News {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:16;}
#Img4 {display:none;overflow:hidden;position:absolute;left:0px;top:0px;width:174px;height:147px;z-index:17;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img4Inner {position:absolute;width:174px;height:147px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img12 {display:none;overflow:hidden;position:absolute;left:116px;top:272px;width:229px;height:48px;z-index:18;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img12Inner {position:absolute;width:229px;height:48px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:23px;top:551px;width:1527px;height:1300px;z-index:19;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#564842;}
#Panel1NoAlpha {position:relative;}
#Box4 {display:block;overflow:hidden;position:absolute;left:503px;top:14px;width:441px;height:249px;z-index:20;background:url('./images/atuacao_Box4.png');background-repeat:no-repeat;}
#But2 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:198px;height:63px;z-index:21;background:url('./buttons/atuacao_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -198px 0;}
#But2.Over {background-position: -396px 0;}
#But2 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Garamond;font-size:20px;color:#FFFFFF;}
#But2.Up p {top:22px;left:43px;}
#But2.Down p {top:23px;left:44px;}
#But2.Over p {top:22px;left:43px;}
#But2 div {display:none;}
#Text2 {display:block;position:absolute;left:15px;top:63px;width:400px;height:135px;z-index:22;}
#Box3 {display:block;overflow:hidden;position:absolute;left:18px;top:14px;width:435px;height:249px;z-index:23;background:url('./images/atuacao_Box3.png');background-repeat:no-repeat;}
#But1 {display:block;overflow:hidden;position:absolute;left:-1px;top:0px;width:210px;height:64px;z-index:24;background:url('./buttons/atuacao_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -210px 0;}
#But1.Over {background-position: -420px 0;}
#But1 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Garamond;font-size:20px;color:#FFFFFF;}
#But1.Up p {top:22px;left:18px;}
#But1.Down p {top:23px;left:19px;}
#But1.Over p {top:22px;left:18px;}
#But1 div {display:none;}
#Text1 {display:block;position:absolute;left:17px;top:63px;width:394px;height:179px;z-index:25;}
#Box7 {display:block;overflow:hidden;position:absolute;left:22px;top:273px;width:441px;height:272px;z-index:26;background:url('./images/atuacao_Box7.png');background-repeat:no-repeat;}
#Text4 {display:block;position:absolute;left:14px;top:64px;width:403px;height:156px;z-index:27;}
#But3 {display:block;overflow:hidden;position:absolute;left:0px;top:4px;width:181px;height:57px;z-index:28;background:url('./buttons/atuacao_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -181px 0;}
#But3.Over {background-position: -362px 0;}
#But3 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Garamond;font-size:20px;color:#FFFFFF;}
#But3.Up p {top:19px;left:13px;}
#But3.Down p {top:20px;left:14px;}
#But3.Over p {top:19px;left:13px;}
#But3 div {display:none;}
#Box8 {display:block;overflow:hidden;position:absolute;left:503px;top:273px;width:441px;height:278px;z-index:29;background:url('./images/atuacao_Box8.png');background-repeat:no-repeat;}
#Text3 {display:block;position:absolute;left:15px;top:64px;width:399px;height:166px;z-index:30;}
#But4 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:185px;height:58px;z-index:31;background:url('./buttons/atuacao_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -185px 0;}
#But4.Over {background-position: -370px 0;}
#But4 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Garamond;font-size:20px;color:#FFFFFF;}
#But4.Up p {top:19px;left:14px;}
#But4.Down p {top:20px;left:15px;}
#But4.Over p {top:19px;left:14px;}
#But4 div {display:none;}
#Box9 {display:block;overflow:hidden;position:absolute;left:22px;top:559px;width:441px;height:297px;z-index:32;background:url('./images/atuacao_Box9.png');background-repeat:no-repeat;}
#Text5 {display:block;position:absolute;left:13px;top:73px;width:400px;height:223px;z-index:33;}
#But5 {display:block;overflow:hidden;position:absolute;left:0px;top:4px;width:199px;height:68px;z-index:34;background:url('./buttons/atuacao_But5.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -199px 0;}
#But5.Over {background-position: -398px 0;}
#But5 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Garamond;font-size:20px;color:#FFFFFF;}
#But5.Up p {top:24px;left:48px;}
#But5.Down p {top:25px;left:49px;}
#But5.Over p {top:24px;left:48px;}
#But5 div {display:none;}
#Img3 {display:none;overflow:hidden;position:absolute;left:503px;top:628px;width:432px;height:154px;z-index:35;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3Inner {position:absolute;width:430px;height:152px;border: 1px groove rgba(210,210,210,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img1 {display:none;overflow:hidden;position:absolute;left:4px;top:149px;width:229px;height:48px;z-index:36;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img1Inner {position:absolute;width:229px;height:48px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
